Subject: Ticket Assigned - c&c cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:53:30 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c cancellation arif togoo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arif togoo Bot:  Hi Arif Togoo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540505238            10:33 AM, 16th Oct                   reem                   Hi Arif , Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           10:33 AM, 16th Oct                   reem                   Could you please share your order number so that I can assist you further?           10:33 AM, 16th Oct                     arif togoo                    order number 6358089269           10:34 AM, 16th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:34 AM, 16th Oct                     arif togoo                    I want to cancel this order as im not in Saudi Arabia at present and can't collect it           10:34 AM, 16th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           10:35 AM, 16th Oct                   reem                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           10:36 AM, 16th Oct                   reem                   Is there anything else may I assist you?           10:36 AM, 16th Oct                     arif togoo                    You could cancel it before that if possible           10:36 AM, 16th Oct                     arif togoo                    Or if not then let it cancel on its own           10:36 AM, 16th Oct                   reem                   We're  sorry to hear that you wish to cancel your order. unfortunately i can not cancel the order after its been shipped to the store           10:37 AM, 16th Oct                   reem                   Is there anything else may I assist you?           10:37 AM, 16th Oct                     arif togoo                    Thats it           10:38 AM, 16th Oct                     arif togoo                    Thanks           10:38 AM, 16th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230954